.bootstrapOver{
  font-family: 'Lato', sans-serif;
  color: white;
  margin: 0;
  padding: 0;

}

body {
  background-position: center center;
  background-attachment: fixed;
  background-size: cover;
  /* background: linear-gradient(rgba(10, 20, 83, 0.7)); */
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0 !important;
}


.layer {
  /* background: transparent url(../images/blue-dot-hi1.png) repeat top left !important; */
  /* background: transparent url(../images/blackdotY.png) repeat top left !important; */
  background-color:rgb(26 27 95 / 82%)!important;

  background-size: 5px 5px;
  /* background-color: rgba(10, 20, 83, 0.7) !important; */
  background-attachment: fixed !important;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1 !important;
  min-height: 100%;
  height: auto !important;
}

h1,h2{
  position: relative;
}

.text-shadow{
text-shadow: 5px 5px 6px black;
}

.drop { 
  filter: drop-shadow(4px 4px 5px black);
 }


a{
  color: rgba(245, 245, 245, 0.473)  !important;
}

a:hover{
  color: whitesmoke !important;
}

/* flags */
.ch-grid {
  padding: 0;
  list-style: none;
  display: block;
  text-align: center;
  width: 100%;
}

.ch-grid:after,
.ch-item:before {
  content: '';
  display: table;
}

.ch-grid:after {
  clear: both;
}

.ch-grid li {
  width: 120px;
  height: 120px;
  display: inline-block;
  margin-left: 25px;
  margin-right: 25px;
}

.ch-item {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  position: relative;
  cursor: default;
  box-shadow: 
      inset 0 0 0 0 rgba(24, 37, 187, 0.4),
      inset 0 0 0 6px rgba(255,255,255,0.6),
      0 1px 2px rgba(0,0,0,0.1);
       
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.ch-img-1 { 
  background-image: url(../images/EcuaFlag.jpg);
  background-size: 100%;
}

.ch-img-2 { 
  background-image: url(../images/USAFlag.jpg);
  background-size: 100%;
}



.ch-info {
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  opacity: 0;
   
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
   
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -o-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
   
  -webkit-backface-visibility: hidden; /*for a smooth font */

}

.ch-info h3 {
  color: #fff;
  text-transform: uppercase;
  position: relative;
  letter-spacing: 2px;
  font-size: 10px;
  margin: 0 10px;
  padding: 30px 0 0 0;
  height: 65px;
  font-family: 'Open Sans', Arial, sans-serif;
  text-shadow: 
      0 0 1px #fff, 
      0 1px 2px rgba(0,0,0,0.3);
}

.ch-info p {
  color: #fff;
  font-style: italic;
  font-size: 12px;
  border-top: 3px solid rgba(255,255,255,0.5);
}

.ch-info p a {
  display: block;
  color: #fff;
  font-style: normal;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 9px;
  letter-spacing: 1px;
  padding-top: 4px;
}

.ch-item:hover {
  box-shadow: 
      inset 0 0 0 110px rgba(66, 91, 200, 0.4),
      inset 0 0 0 16px rgba(255,255,255,0.8),
      0 1px 2px rgba(0,0,0,0.1);
}

.ch-item:hover .ch-info {
  opacity: 1;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -o-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);    
}


.fwb{
  font-weight: 900!important;
}

.tac{
  text-align: center;
}

.logoU{
  width: 40% !important;
}
@media (pointer: coarse) and (hover: none) {
  body .logoU{
    width: 80% !important;
  }
  body .borderC{
    border-bottom:1px solid #dee2e6!important;
    border-right:none !important;
  }
  body{
    overflow-x: hidden !important;
  }
}

.borderC{
  border-right:1px solid #dee2e6!important
}

.footer {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 98%;
}